uuid: ab685cf9-9a7b-4214-95a5-855e9081bd9a
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_notice_board_type
    - node.type.notice_board
    - taxonomy.vocabulary.notice_board
id: node.notice_board.field_notice_board_type
field_name: field_notice_board_type
entity_type: node
bundle: notice_board
label: Typ
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      notice_board: notice_board
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
